plot.hillsfile {metadynminer} | R Documentation

## Plot hillsfile object

### Description

'plot.hillsfile' plots hillsfile object. For a hillsfile with one collective variable it plots its evolution. For a hillsfile with two collective variables it plots CV1 vs. CV2.

### Usage

    ## S3 method for class 'hillsfile'
    plot(x, ignoretime = FALSE, xlab = NULL,
      ylab = NULL, xlim = NULL, ylim = NULL, main = NULL, sub = NULL,
      pch = 1, col = "black", bg = "red", cex = 1, asp = NULL,
      lwd = 1, axes = TRUE, ...)

### Arguments

`x` | hillsfile object.
`ignoretime` | time in the first column of the HILLS file will be ignored.
`xlab` | a title for the x axis: see 'title'.
`ylab` | a title for the y axis: see 'title'.
`xlim` | numeric vector of length 2, giving the x coordinates range.
`ylim` | numeric vector of length 2, giving the y coordinates range.
`main` | an overall title for the plot: see 'title'.
`sub` | a sub title for the plot: see 'title'.
`pch` | plotting 'character', i.e., symbol to use. See 'points'.
`col` | color code or name, see 'par'.
`bg` | background (fill) color for the open plot symbols given by 'pch = 21:25'.
`cex` | character (or symbol) expansion: a numerical vector. This works as a multiple of 'par("cex")'.
`asp` | the y/x aspect ratio, see 'plot.window'.
`lwd` | line width for drawing symbols see 'par'.
`axes` | a logical value indicating whether both axes should be drawn on the plot.
`...` | further arguments passed to or from other methods.

### Examples

    plot(acealanme)

[Package metadynminer version 0.1.6 Index]